import React from 'react'
import FooterContentPage from '@/components/FooterContentPage'

export default function AppPrivacyArPage() {
  return <FooterContentPage slug="privacy-policy" forcedLanguage="ar" />
}
